DOWNLOAD LATEST VERSION Here

AjvazDedo

Chieftain
Joined
Aug 27, 2009
Messages
4
I have a big problem with the latest 1.186 rfc update. Every time i play the game crashes after some time of playing, an hour or more.There is no specific action that i do that trigers the crash, it just happens almost every time i play.
Does anyone else have similar problem.
 

Opferlamm

Prince
Joined
May 24, 2006
Messages
311
Location
Oldenburg, Germany
I have a big problem with the latest 1.186 rfc update. Every time i play the game crashes after some time of playing, an hour or more.There is no specific action that i do that trigers the crash, it just happens almost every time i play.
Does anyone else have similar problem.

check the temperatures of your pc it sounds like an overheating problem, dust off the fans
 

AjvazDedo

Chieftain
Joined
Aug 27, 2009
Messages
4
OK i'll check the fans,but the thing is this didn't happen before,i played almost all the rfc updates through the years and this is the first time that civ crash almost everytime i play, that didn't happen befor,and one more thing, not a bug but when a new civilization appears(let say I play with greece and persia,arabia or turkey spawn war is declared even if i agree to flip).
 

AjvazDedo

Chieftain
Joined
Aug 27, 2009
Messages
4
Just to add that i have rolled back to version 1.185 and i dont have any problems. it runs without crashing so i think something is wrong with the latest update.
 

blizzrd

Micromanager
Joined
Dec 27, 2005
Messages
3,738
Location
Melbourne, Australia
It's been working just fine for me and just about everyone else in this forum. My guess is actually that something at your end is the issue.

Are you using any other mods, such as Varietas Delectat for instance? There have been some reports that the Varietas Delectat graphics mod has been proving incompatible with RFC 1.186.
 

serb_pagan

Chieftain
Joined
Mar 9, 2006
Messages
13
Location
SERBIA
does all new features and upgrades work if i install only last 1.186 updateinto RFC folder? i mean, if i do not install oldest updates, like 1.185. ? is it necessary to install older upgrades to play a full upgraded game??
 

Opferlamm

Prince
Joined
May 24, 2006
Messages
311
Location
Oldenburg, Germany
does all new features and upgrades work if i install only last 1.186 updateinto RFC folder? i mean, if i do not install oldest updates, like 1.185. ? is it necessary to install older upgrades to play a full upgraded game??

delete or rename your old RFC-directory, than extract the latest mod, that´s the best for a clean install.
 

Opferlamm

Prince
Joined
May 24, 2006
Messages
311
Location
Oldenburg, Germany

s91by

Chieftain
Joined
Mar 8, 2008
Messages
4
I keep having problems, I have downloaded the latest version of Rhye's and Fall, and deleted the current folder for it and extracted the new DL to the folder. My version of BTS was 3.17 PRIOR to my extraction, and now every time i load the mod, the game crashes.

Why is this? Help?
 

GretalHat

Chieftain
Joined
Sep 27, 2008
Messages
12
I must be such a noob...

I have Vista, and the Program Files\Civ4\Beyond the Sword\MODS path doesn't work for me. Help please.
 

chazbedlam

Chieftain
Joined
Nov 28, 2008
Messages
2
I had RFC on my computer several months ago, but had some trouble with my hard drive and have had to reinstall everything. I just sat down to get this mod back, saved it to my desktop, extracted it, and moved it to the mods folder inside civ 4. However, Civ 4 refuses to recognize the mod. It gives me this "rfc1986 is not a valid mod - ignoring" error when I attempt to load a saved game. When I load the mod and attempt to start a new one, it simply loads a traditional civ game. I'm really starting to miss that "Shine on You Crazy Diamond" intro. Would anyone know what I'm doing wrong?

I'm running Civ 4 vanilla v1.74
 

JujuLautre

Deity
Joined
Apr 9, 2007
Messages
3,112
Location
Kansai, Japan
I'd say you messed up with the folders. In you MOD folder, the next one should Rhye's and Fall (or something similar), not rfc1986. I would say, search for the correct folder inside the rfc1986 folder, and put it directly into the MOD folder.
 
Top Bottom